@charset "utf-8";

.flex {display: flex !important;}
.flex_column {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column!important;
    flex-direction: column !important;
}

@keyframes moebiu{
  from{
    left:0px;
    transform: rotate(-5deg);
  }
  
  to{
    /* left:500px; */
    transform: rotate(10deg);
  }
}



.font_13 {
  font-size: 13px !important;
}
.color_black {
  color: #000 !important;
}
.color_white {
  color: #FFF !important;
}
.color_purple2 {
  color: #c284dc;
}
.color_purple {
  color: #e118f2 !important;
}
.color_orange {
  color: #ff8d43;
}
.color_crimson {
  color: #ff452c;
}
.color_hotpink {
  color: #ff0d78;
}
.color_9c9c9c {
  color:#9c9c9c;
}
.color_8fcdff{
  color: #8fcdff;
}
.color_e18585{
  color: #e18585;
}
.color_aeaeae{
  color: #aeaeae;
}
.color_e6e6e6 {
  color: #e6e6e6;
}
/*--------------------------------------------------------
 ## COLOR
  -------------------------------------------------------*/
  .orange_col {
    color: #f9a528;
  }
  .fluorescence_col {
    color: #9afb49;
  }
  .choral_col {
    color: #ff452c;
  }
  .purple_col {
    color: #ff0d78;
  }
  .grayscale {    
    filter: grayscale(100%);
  }

.font_w300 {
  font-weight: 300;
}
.font_w600 {
  font-weight: 600 !important;
}
.txt_gradient{
  background-image: linear-gradient(90deg, #ff8b44, #ff572e, #ff2e7b);
  color: transparent;
  -webkit-background-clip: text;
  text-align: center;
  width: 100%;
  letter-spacing: 0px;
  font-weight: 700;
}
.txt_gradient2{
  background-image: linear-gradient(90deg, #ff8b44, #ff572e, #ff2e7b);
  color: transparent;
  -webkit-background-clip: text;
  text-align: center;
  width: 100%;
  letter-spacing: 0px;
  font-weight: 700;
}
.txt_gradation {
  font-size: 15px;
  font-weight: 300;
  background-image: linear-gradient(90deg, #ff8b44, #ff572e, #ff3469);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  text-align: center;
}

.txt_align_center {
  text-align: center;
}
.bg_171717 {
  position: relative;
  background-color: #171717 !important;
}
.bg_b0b0b0 {
  background-color: #b0b0b0 !important;
}

/* .bg_171717::before {
  content: '';
  position: absolute;
  top: 0;
  left: 99%;
  width: 100%;
  height: 100%;
  background-color: #171717;
}
.bg_171717::after {
  content: '';
  position: absolute;
  top: 0;
  right: 99%;
  width: 100%;
  height: 100%;
  background-color: #171717;
} */
.bg_0b0b0b {
  background-color: #0b0b0b !important;
}
.bg_232323 {
  background-color: #232323 !important;
}
.bg_272727 {
  position: relative;
  background-color: #272727 !important;
}
/* .bg_272727::before {
  content: '';
  position: absolute;
  top: 0;
  left: 99%;
  width: 100%;
  height: 100%;
  background-color: #272727;
} */
/* .bg_272727::after {
  content: '';
  position: absolute;
  top: 0;
  right: 99%;
  width: 100%;
  height: 100%;
  background-color: #272727;
} */
.bg_000000 {
  background-color: #000000 !important;
}
.bg_ffffff {
  background-color: #ffffff !important;
}
.bg_4e1863 {
  position: relative;
  background-color: #4e1863 !important;
}
.bg_4e1863::before {
  content: '';
  position: absolute;
  top: 0;
  left: 99%;
  width: 100%;
  height: 100%;
  background-color: #4e1863;
}
.bg_4e1863::after {
  content: '';
  position: absolute;
  top: 0;
  right: 99%;
  width: 100%;
  height: 100%;
  background-color: #4e1863;
}

br.break_m {
  display: none;
}
br.break_t {
  display: inline;
}
.Middle_dot {
  padding-right: 10px;
  font-size: 15px;
}
.pc_br {display:block}
.m_br{display:none}

/*--------------------------------------------------------
 ## WRAP
  -------------------------------------------------------*/
.wrap {
    background-color: #0b0b0b;
    overflow-x: hidden;
}

.wrap_card {
    position: relative; 
    margin: 0 auto; 
    width: 100%;
    /* overflow: hidden; */
}

/* .gap {
  padding: 215px 0;
}
.logo_gap {
  padding: 215px 0 0 0;
} */

.gap_1 {
  padding: 80px 0;
}
.gap_2 {
  padding: 80px 30px 150px 30px;
}
.gap_3 {
  /* padding: 150px 30px 120px 30px; */
}
.gap_4 {
  padding: 100px 0 100px 0;
}
.gap_5 {
  padding: 100px 0 100px 0;
}
.gap_6 {
  padding: 100px 0 100px 0;
}
.gap_7 {
  padding: 100px 0 100px 0;
}
.gap_8 {
  padding: 100px 0 100px 0;
}
.gap_9 {
  padding: 100px 0 100px 0;
}
.gap_10 {
  padding: 100px 0 100px 0;
}
.gap_11 {
  /* padding: 0 0 255px 0; */
}
.gap_12 {
  padding: 100px 0 100px 0;
}
.gap_13 {
  padding: 100px 0 100px 0;
}
.gap_14 {
  padding: 100px 30px 0px 30px;
}
.gap_15 {
  padding: 50px 30px 50px 30px;
}
.gap_16 {
  padding: 100px 0 100px 0;
}
.gap_17 {
  padding: 100px 0 92px 0;
}
.logo_gap_bottom {
  padding: 0 0 250px 0;
}

.wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: url(/content/sto/img/sto_head_bg.jpg) repeat;
}
.bg_111111 {
  background-color: #111111;
}

/*--------------------------------------------------------
 ## 스티키 메뉴
  -------------------------------------------------------*/

.navi {
  display: flex;
  justify-content: space-between;
}
.navbar_right {
    display: flex;
    /* grid-template-columns: repeat(6, 1fr); */
    /* place-items: center; */
    /* place-items: end; */
    background-color: rgb(0, 0, 0);
    /* height: 50px; */
    /* align-items: center; */
    gap: 50px;
}
.navbar_right li {
  text-align: center;
}
.navbar_right li a{
  font-weight: 500;
  color: #FFF;
  font-size: 18px;
}
.navbar_right li a.on {
  color: #c322ff;
}
.pc_fix {
  position: fixed;
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1240px;
  background: #000000;
  z-index: 11;
  height: 110px;
  align-items: center;
  top: 0;
}
.pc_fix::before {
  content: '';
  position: absolute;
  top:0;
  left: -100%;
  width: 100%;
  height: 110px;
  background-color: #000;
}
.pc_fix::after {
  content: '';
  position: absolute;
  top:0;
  right: -100%;
  width: 100%;
  height: 110px;
  background-color: #000;
}
.sto_logo {
  width: 190px;
}


.forum_logo img{
  width: 190px;
}
/* 모바일 네비 */
#menu {
  display: none;
}
.m_btn {
  display: none;
}

/* .navbar_right li:nth-child(4) {
  width: 50px;
} */

.navbar_right li a {
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.navbar_right li a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  background-color: #c322ff;
  width: 0%;
  transition: width 0.3s ease;
}
.navbar_right li a:hover{color: #999;}
.navbar_right li a:hover::after {
  width: 100%;
  animation: heartbeat116 1.5s ease-in-out 0.3s infinite;
}

@keyframes heartbeat116 {
  0%, 100% {
    width: 100%;
  }
  50% {
    width: 60%;
  }
}
.sub_menu {
    position: absolute;
    top: 80%;
    width: 70px;
    opacity: 0;
    visibility: hidden;
    transition: 0.2s all ease;
    z-index: 11;
    background-color: #000;
}

.sub_menu li a {
    display: block;
    padding: 10px 10px;
    font-size: 15px;
    font-weight: 300;
    z-index: 11;
    color: #fff;
}
.gnb_menu:hover .sub_menu {
    opacity: 1;
    z-index: 99;
    visibility: visible;
}
.partnerTarget {
    padding-top: 50px;
}
/*--------------------------------------------------------
 ## 모바일 메뉴
  -------------------------------------------------------*/
  .m_btn {
    width: 65px;
    height: 65px;
    position: fixed;
    right: 10px;
    top: 20px;
    z-index: 11;
    background-image: url("/content/sto/img/m_menu_btn.png");
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
  }
  
  .close {
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0px;
    top: 0px;
    background-image: url("https://image.edaily.co.kr/campaign/kforum/2025/img/close_btn.png");
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
  }
  
  #menu {   
      width: 40%;
      height: 100%;
      position: fixed;
      top: 0px;
      right: -1202px;
      z-index: 20;
      border: 1px solid #c9c9c9;
      background-color: white;
      text-align: center;
      /* font-weight: bold; */
      transition: All 0.2s ease;
      -webkit-transition: All 0.2s ease;
      -moz-transition: All 0.2s ease;
      -o-transition: All 0.2s ease;
      padding-top: 50px;
      padding-left: 10px;
      padding-right: 10px;
  }
  
#menu a{
  padding:0;
  text-decoration: none;
  font-size: 18px;
  color: #25a4cd;
  display: block;
  transition: 0.3s;
  }

#menu.open {
  right: 0px;
}

.page_cover.open {
  display: block;
}

.page_cover {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  right: 0px;
  background-color: rgb(180 180 180 / 40%);
  /* background-color: rgba(0, 0, 0, 0.4); */
  z-index: 19;
  display: none;
}
    
#menu ul.nav li {
    position: relative;
    width: 100%;
    list-style-type: none;
    font-size: 18px;
    border-bottom: 1px solid #e8e7e7;
}
    
#menu ul.nav li a {
    display: flex;
    width: 100%;
    /* height: 100%; */
    line-height: 50px;
    text-indent: 20px;
    text-align: left;
    color: #000;
    text-decoration: none;
    font-weight: 400;
    font-size: 15px;
    }
    
#menu ul.nav li a:hover {
  color:#c322ff;
  }
    
#menu ul.nav li .sub_mobile a {
        position: relative;
        display: flex;
        width: 100%;
        z-index: 9;
        font-size: 14px;
        height: 35px;
        line-height: 30px;
        font-weight: 400;
}

#menu ul.nav li .sub_mobile a{
    border-bottom: none;
}   




/*--------------------------------------------------------
 ## STO : 뫼비우스 영역
  -------------------------------------------------------*/
.moebiu{
  margin-bottom:20px;
  position: absolute;
  top: 225px;
  left: 60%;
  transform: translate(-50%, 0%);
  z-index: 0;
  width: 100%;
  height: 100%;
}
.moebiu > .moebiu_wrap {
  display:flex;
  align-items:center;
  justify-content:center;
  color:#fff;
  position:relative;
  animation-name:moebiu;
  animation-duration:25s;
  animation-timing-function:linear;
  animation-iteration-count:infinite;
  animation-direction:alternate
}
.sto_head {
  position: relative;
  font-weight: 300;
  height: 849px;
  margin-top: 190px;
}
 /*--------------------------------------------------------
 ## HEADER
  -------------------------------------------------------*/

.header {
  position: relative;
  /* display: flex; */
  width: 100%;
  /* justify-content: center; */
  align-items: center;
}

.head_tit {
  position: absolute;
  top: 10%;
  left: 0;
  width: 52%;
  z-index: 1;
}
.head_lt_txt {
  position: absolute;
  top: 30%;
  left: 0;
  font-size: 21px;
  line-height: 30px;
  font-weight: 400;
  letter-spacing: 1.5px;
  z-index: 1;
  text-shadow: 3px 3px #1a1a1a;
  color: #FFF;
}
.head_lt_txt b {
  font-weight: 600;
  letter-spacing: 1px;
}

.head_lb_txt {
  position: absolute;
  top: 53%;
  left: 0;
  /* font-size: 21px; */
  line-height: 35px;
  font-weight: 200;
  z-index: 1;
  color: #FFF;
}
.head_lb_txt li {
  letter-spacing: 0px;
  font-size: 22px;
  margin-bottom: 6px;
}
.head_rt_txt {
    position: absolute;
    top: 11%;
    right: 0;
    font-size: 17px;
    line-height: 40px;
    z-index: 9;
    color: #FFF;
    letter-spacing: 0px;
}
.head_rb_txt {
  position: absolute;
  top: 65%;
  right: 0;
  font-size: 32px;
  line-height: 47px;
  font-weight: 400;
  text-align: right;
  z-index: 9;
  color: #FFF;
  letter-spacing: -0.5px;
}
.head_rb_txt > b {
  font-weight: 600;
}
.head_rb_l {
  font-size: 22px; 
}
.head_rb_r {
  font-size: 24px; 
  letter-spacing: -1px;
}
/*--------------------------------------------------------
 ## STO : 가이드
  -------------------------------------------------------*/
  .guide_wrap {
    display: flex;
    gap: 30px;
    /* justify-content: center;
    align-items: center; */
    max-width: 1240px; 
    margin: 0 auto; 
  }
  .sto_m_head {
    display: none;
  }
  .guide_wrap_info {
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 30px;
      /* justify-content: center;
      align-items: center; */
      max-width: 1240px; 
      margin: 0 auto;
  }
  .guide_img {
      position: relative;
      /* width: 651px; */
      /* height: 536px; */
      width: 100%;
      height: auto;
  }
  .guide_img img {
    width: 660px;
    height: 514px;
  }
  .guide_in_wrap {
      position: relative;
      display: flex;
      flex-direction: column;
      gap: 20px;
  }
  .guide_tit {
    display: block;
    font-size: 52px;
    font-weight: 600;
    line-height: 58px;
    color: #FFF;
    margin-left: -92px;
    margin-top: -6px;
    letter-spacing: 0px;
  }
  .guide_txt {
    text-align: justify;
    font-size: 14px;
    line-height: 20.5px;
    color: #f0f0f0;
    font-weight: 300;
    letter-spacing: -0.5px;
  }

  .guide_tit_m { display: none;
    font-size: 52px;
    font-weight: 600;
    line-height: 58px;
    color: #FFF;
    letter-spacing: 0px;
  }

/*--------------------------------------------------------
 ## STO : 연사소개
---------------------------------------------------------*/
.mySwiper .group_img_around {
    display: grid;
}


/*--------------------------------------------------------
 ## STO : STO SUMMIT
---------------------------------------------------------*/
.sec_tit_wrap_top {
  font-size: 43px;
}
.sec_tit_wrap_bottom {
  font-size: 61px;
}

/*--------------------------------------------------------
 ## 스크롤
  -------------------------------------------------------*/
  ::-webkit-scrollbar {
    width: 3px;  /* 세로축 스크롤바 폭 너비 */
    height: 20px;  /* 가로축 스크롤바 폭 너비 */
    background-color: #757575;
  }
  ::-webkit-scrollbar-thumb {
    background-color: #555555;
    border-radius: 12px 12px 12px 12px;
  }


/*--------------------------------------------------------
 ## FOOTER
  -------------------------------------------------------*/

.sto_footer {
    display: flex;
    /* justify-content: space-between; */
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
.sto_footer_logo {
    /* width: 300px; */
    width: 165px;
}
.sto_footer_txt {
    font-size: 14px;
    color: #4a4a4a;
    font-weight: 300;
    letter-spacing: 0px;
}
.sto_footer_info {
    display: flex;
    flex-direction: column;
    gap: 25px;
    align-items: center;
}
.sto_footer_sns {
    display: flex;
    gap: 20px;
}
.sns_name {
    height: auto;
}

.sns > img{
  width: 100%;
  height: 100%;
}

.swiper {
  width: 100%;
  height: 100%;
}


.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.swiper-pagination {
    bottom: 30px !important;
}
.swiper-pagination-bullet {
    background: #674aeb !important;
}

/* 버튼 */
#top_btn {position: fixed; 
  right: 2%; 
  bottom: 50px; 
  display: none; 
  z-index: 3;
  cursor: pointer;
}